RubyGems Navigation menu

appium_lib_core 5.0.0.beta1

Minimal Ruby library for Appium.

Versões:

  1. 5.4.0 - October 01, 2022 (76,5 KB)
  2. 5.3.0 - August 11, 2022 (76,5 KB)
  3. 5.2.2 - June 27, 2022 (76,5 KB)
  4. 5.2.1 - June 25, 2022 (76,5 KB)
  5. 5.2.0 - June 20, 2022 (76,5 KB)
  6. 5.0.0.beta1 - March 21, 2021 (105 KB)
Mostrar todas as versões (119)

Runtime Dependencies (2):

Development Dependencies (12):

Donos:

Pushed by:

Autores:

  • Kazuaki MATSUO

SHA 256 checksum:

0599818db20ace0c801a1c8d9225a85c1121184006096f5d7fec644a8642c605

Total de downloads 2.704.242

Desta versão 1.324

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.5

Versão Requerida do RubyGems: > 1.3.1

Links: